Bug 5241 - При первом запуске knotes и создании заметки возникает непереведенное окно
: При первом запуске knotes и создании заметки возникает непереведенное окно
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: RED
: All Linux
: Normal normal
: ---
Assigned To: JDronova
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-20 15:55 MSK by FirstLevel
Modified: 2015-03-30 09:33 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
red-knotes.jpg (66.78 KB, image/jpeg)
2015-03-20 15:55 MSK, FirstLevel
Details
пошки (8.16 KB, application/x-7z-compressed)
2015-03-24 03:01 MSK, JDronova
Details
nothing-changes.jpg (83.24 KB, image/jpeg)
2015-03-24 17:00 MSK, FirstLevel
Details
new-32bit.jpg (67.51 KB, image/jpeg)
2015-03-25 11:17 MSK, FirstLevel
Details
new-64bit.jpg (67.60 KB, image/jpeg)
2015-03-25 11:17 MSK, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2015-03-20 15:55:34 MSK
Created attachment 3826 [details]
red-knotes.jpg

При первом запуске knotes и создании заметки, сразу после выбора папки, возникает непереведенное окно
Comment 1 FirstLevel 2015-03-23 22:20:09 MSK
Актуально в 10042
Comment 2 Denis Silakov 2015-03-23 22:58:44 MSK
Юль, глянь, пожалуйста - тут просто немного непереведенных строк в kde-l10n - в самом knotes.po и в libnoteshared.po (строчка на скриншоте - из последнего).
Comment 3 JDronova 2015-03-23 23:25:17 MSK
эм, а где у нас сырцы для этого дела лежат? которая репа?
Comment 4 Denis Silakov 2015-03-23 23:43:54 MSK
У нас тут только тарбоол, к которому патчи клепать надо - https://abf.rosalinux.ru/import/kde-l10n
Comment 5 JDronova 2015-03-24 03:01:48 MSK
Created attachment 3833 [details]
пошки
Comment 6 Denis Silakov 2015-03-24 13:37:33 MSK
Advisory:

Fixed Russian localization for Knotes.

Build lists:
https://abf.io/build_lists/2475435
https://abf.io/build_lists/2475436
Comment 7 FirstLevel 2015-03-24 17:00:14 MSK
Created attachment 3834 [details]
nothing-changes.jpg
Comment 8 FirstLevel 2015-03-24 17:00:26 MSK
(In reply to comment #6)
> Advisory:
> 
> Fixed Russian localization for Knotes.
> 
> Build lists:
> https://abf.io/build_lists/2475435
> https://abf.io/build_lists/2475436

Ничего не поменялось
nothing-changes.jpg
Comment 9 Denis Silakov 2015-03-24 17:04:30 MSK
Упс. Патч сделал, а применить забыл. Сейчас соберу новые пакеты.
Comment 10 Denis Silakov 2015-03-24 17:37:03 MSK
New build lists:

https://abf.io/build_lists/2475537
https://abf.io/build_lists/2475538
Comment 11 FirstLevel 2015-03-25 11:17:15 MSK
Created attachment 3835 [details]
new-32bit.jpg
Comment 12 FirstLevel 2015-03-25 11:17:29 MSK
Created attachment 3836 [details]
new-64bit.jpg
Comment 13 FirstLevel 2015-03-25 11:18:42 MSK
(In reply to comment #10)
> New build lists:
> 
> https://abf.io/build_lists/2475537
> https://abf.io/build_lists/2475538

It works. See my attachments.
Comment 14 Vladimir Potapov 2015-03-25 11:41:36 MSK
The update is sent to expanded testing
*************************************
Comment 15 Vladimir Potapov 2015-03-30 08:48:08 MSD
kde-l10n-4.14.3-7
https://abf.io/build_lists/2475537
https://abf.io/build_lists/2475538
****************************** Advisory ****************************
Fixed Russian localization for Knotes.
********************************************************************
QA Verified